<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<title>气球</title>
<style>
    body {
        margin: 0;
        padding: 0;
        background-image: url('Window.jpg');
        background-size: cover;
        height: 100vh;
        cursor: none; /* 隐藏默认光标 */
    }

    .cursor {
        position: fixed;
        top: 0;
        left: 0;
        z-index: 9999;
        pointer-events: none; /* 让鼠标图片不影响鼠标事件 */
    }

    .cursor img {
        position: absolute;
        display: none;
        width: 150px;
        height: auto;
    }
</style>
</head>
<body>
    <div class="cursor">
        <img src="QQ.png" alt="QQ">
    </div>

    <audio autoplay loop>
        <source src="Gu.mp3" type="audio/mpeg">
       
    </audio>


    <script>
        document.addEventListener("DOMContentLoaded", function(event) {
            var cursor = document.querySelector(".cursor");
            var cursorImg = document.querySelector(".cursor img");

            document.addEventListener("mousemove", function(e) {
                cursor.style.left = e.clientX + "px";
                cursor.style.top = e.clientY + "px";
                cursorImg.style.display = "block";
            });
        });
    </script>
    <a href="Astart.html">
        <img src="Fl.png" alt="FL" style="position: absolute; top: 750px; left: 1550px; width: 120px; height: 120px; cursor: pointer;">
    </a >
    
</body>
</html>
